.pokemon-list {
    padding: 80px 0;
}

.container {
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;
}

.title {
    margin: 0;
    margin-bottom: 40px;
    text-align: center;
    font-weight: 500;
    font-size: 36px;
    color: var(--color-white);
}

.pokemon-card {
    color: var(--color-white);
}